const ENV = {
	dev: 'dev',
	test: 'test',
	prod: 'prod'
}

export default function getEnv() {
	let env = ''

	//#ifdef DEV
	env = ENV.dev
	//#endif

	//#ifdef TEST
	env = ENV.test
	//#endif

	//#ifdef PROD
	env = ENV.prod
	//#endif
	return env
}
